<?php

namespace App\Generated\V1\Messages\SignIn;

use Kamicloud\StubApi\Concerns\ValueHelper;
use Kamicloud\StubApi\Http\Messages\Message;
use Kamicloud\StubApi\Utils\Constants;

class TodayMessage extends Message
{
    use ValueHelper;

    protected $result;

    public function requestRules()
    {
        return [
        ];
    }

    public function responseRules()
    {
        return [
            ['result', 'result', 'bail', null, null],
        ];
    }

    public function setResponse($result)
    {
        $this->result = $result;
    }

}
